## linux-firmware-xilinx-ap1302 2.0

=== debian/changelog ===
linux-firmware-xilinx-ap1302 (1:2.0-0ubuntu1~22.04.1) jammy; urgency=medium

  * Backport 1:2.0-0ubuntu1 to jammy (tag v2.0) (LP: #2052575)

 -- Pallav Joshi <pallav.joshi@amd.com>  Thu, 07 Mar 2024 13:46:23 -0800

linux-firmware-xilinx-ap1302 (1:2.0-0ubuntu1) noble; urgency=medium

  * New upstream release (tag: v2.0)
  * This will add/enable support for autofocus feature in ap1302 firmware.
  * This is essential for ap1302 to work on rev 2.0 kv260 boards

 -- Pallav Joshi <pallav.joshi@amd.com>  Thu, 07 Mar 2024 13:28:11 -0800

linux-firmware-xilinx-ap1302 (2021.1-0ubuntu1) jammy; urgency=medium

  * New Xilinx release (tag: xilinx_v2021.1_update1)

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Wed, 10 Nov 2021 13:35:03 +0800

linux-firmware-xilinx-ap1302 (2020.2.2-0ubuntu1) jammy; urgency=medium

  * Initial release (tag: xilinx-v2020.2.2-k26)

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Wed, 03 Nov 2021 16:41:23 +0800
