=== debian/control ===
Source: linux-firmware-xilinx-ap1302
Section: admin
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.4.1
Homepage: https://github.com/Xilinx/ap1302-firmware

Package: linux-firmware-xilinx-ap1302
Architecture: all
Depends: ${misc:Depends}
Description: Firmware for the AP1302 ISP, for Xilinx boards
 Firmware for the AP1302 Image Signal Processor, for Xilinx boards.
