## linux-firmware-xilinx-ap1302 2021.1

=== debian/changelog ===
linux-firmware-xilinx-ap1302 (2021.1-0ubuntu1~20.04.1) focal; urgency=medium

  * Backport 2021.1-0ubuntu1 to focal (LP: #1951216)

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Wed, 10 Nov 2021 14:28:00 +0800
