=== debian/watch ===
version=4
opts="filenamemangle=s%.*xilinx[-_]v?(\d.*)[-_].*\.tar\.gz%linux-firmware-xilinx-ap1302-$1.tar.gz%" \
    https://github.com/Xilinx/ap1302-firmware/tags \
    .*xilinx[-_]v?(\d.*)[-_].*\.tar\.gz debian uupdate
